MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第2行: 第2行:
@media screen and (max-width: 640px) {
@media screen and (max-width: 640px) {
   body {
   body {
     font-size: small;
     font-size: middle;
   }
   }
   .wikitable,
   .wikitable,
   .infobox {
   .infobox {
     font-size: x-small
     font-size: middle;
   }
   }
}
}